httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nick Kew <n...@webthing.com>
Subject Re: [users@httpd] error while running apache 2.0.63
Date Wed, 30 Apr 2008 22:15:20 GMT
On Wed, 30 Apr 2008 17:59:37 -0400
"Eric Covener" <covener@gmail.com> wrote:

> Probably a symptom of the above, the older of the dates corresponds to
>  2.0.40 (your -devel version)
> 
Indeed.  If your package manager installs something as ancient
as 2.0.40, you should scrap it.

-- 
Nick Kew

Application Development with Apache - the Apache Modules Book
http://www.apachetutor.org/

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message